BannerFile:
  allOf:
    - $ref: '../../common_schemas.yaml#/File'
DeleteBannerFileRequest:
  type: object
  properties:
    type:
      type: string
      description: Тип изображения (значение из BannerImageTypeEnum)
      example: 'desktop'
  required:
    - type
BannerFileResponse:
  type: object
  properties:
    data:
      $ref: '#/BannerFile'
    meta:
      type: object
  required:
    - data
